body{
	background-color: #ffffff;
}
#content{
	margin: auto;
	widows: 100%;
}
#header{
	cellspacing: 100;
	cellpadding: 100;
	width: 100%;
	background-color: #D8BFD8;
	height: 250px;
}
.header p{
	font-family: Street Ruler;
	font-size: 45px;
	font-color: black;
	text-align: center;
}
#main-content{
	width: 100%;
	min-height: auto;
}
#gambar{
	width: 25%;
	height: 47%;
	overflow: auto;
	float: left;
	background-color: white;
}
.gambar{
	margin-left: 30px;
}
.gambar img{
	width: 200px;
}
#side-menu{
	width: 40%;
	height: 50%;
	overflow: auto;
	float: left;
	background-color: #ffffff;
}
.side-h3{
	font-family: AlterousDisplay;
	text-align: center;
	font-size: 30px;
}
.side-hr{
	size: 1px;
	width: 250px;
	align-items: center;
}
.side-bio{
	background-color: white;
}
.side-p{
	text-align: left; 
}
#footer{
	width: 100%;
	height: 40px;
	float: left;
	background-color: #D8BFD8;
}
.footer-text{
	text-align: center;
	font-color: black; 
}
.span-text{
	color: black;
}